onEvent("recipes", (event) => {



 event.remove({output: 'rftoolsbase:machine_frame',type: 'minecraft:crafting_shaped'})
 event.shapeless('rftoolsbase:machine_frame', ['thermal:machine_frame'])
 
 





});
